Being able to migrate accounts is a vital capability for most users, so they can preserve their data and continue to use their account smoothly after changing devices. 

However, in a few days, account migration will no longer be supported for LINE app versions 9.2.0 or lower. Therefore, if you are using LINE version 9.2.0 or lower, please update to the latest version immediately.

Go to https://line.me/update to update your LINE. 

(Note: For information on how to perform an account migration for a LINE version higher than 9.2.0, please refer to https://guide.line.me/en/migration/).

How to check your LINE version

Blog 1


Blog 2
Blog 3

The gear icon on the home tab > About LINE > Current version 


How to update to the latest version
Either click the link https://line.me/update or scan the QR code below to update your version of LINE.  

 QR code

The following OS versions do not support LINE version 9.2.0 or lower. Users with these OS versions will not be able to create an account with LINE or perform an account transfer. 
・iOS 10 or lower 
・Android 4.4 or lower 

If you delete a LINE account or uninstall LINE app on a mobile device with these OS versions installed, you will not be able to use LINE again. Please note that you will not be able to retrieve LINE once you delete a LINE account or uninstall the LINE app from devices with those OS versions.  


How to check your OS version

1) iOS

info-i-os-en@3x
 
Settings > General > About > Software version

2) Android 

info-and-en@3x
 
Settings> Device information> Software version


When you replace your old device with a new one, as long as the new device has an OS version (iOS 10 or higher or Android 5.0 or higher) that supports the latest LINE version, you will be able to perform an account transfer and keep your data intact. 

※ In order to transfer a LINE account from an old device, set up your device to enable it. Find out how here: https://guide.line.me/en/migration/